
.block-post-more-results {
	width: 100%;
	color: #20080d;
	border-color: #8D151D;
	border-width: 1px;
	max-width: 1200px;
    min-width: 320px;
/*	padding: 10px 105px 20px;*/
	margin: 0 auto 30px auto; /*-kate*/
/*	align-content: space-evenly;*/
	overflow: hidden;
	font-size: 13px;
	background: #F8F8FF;
	font-family: Lato;
}

.block-post-more-results blockquote { 
 font: 12px/18px normal helvetica, sans-serif;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-right: 50px;
  padding-right: 1px;
  margin-left: 50px;
  padding-left: 25px;
  border-left: 3px solid #ccc;
} 


blockquote.style2 {
	display: block; 
	margin-top: 1em; 
	margin-bottom: 1em; 
	margin-left: 40px; 
	margin-right: 40px; 
    border-color: #490b0f;
} 

.footer {
	width: 100%;
	/*height: 384px;*/
	background: #212121;
	font-family: Lato;
	bottom: 0;
	overflow: hidden;
	color: white;
	margin-top: 20px;
}

/* grid container */

.footer .footerContent {
	justify-content: space-between;
	/*align-content: space-evenly;*/
	margin: 0 auto;
	padding: 65px 30px 30px 30px;
	max-width: 1260px;
	min-width: 320px;
}

/**/










.footer .footerTable {
/*	display: grid;*/
	width: 100%;

	display: flex;
	flex-wrap: wrap;
}











.footer .footerContent .site-descr h4 {
	font-family: Lato;
	font-weight: bold;
	color: #ffffff;
	text-transform: uppercase;
	padding-bottom: 15px;
}
.footer .footerContent .site-descr h4 img {
	height: 28px;
}

.footer .footerContent .site-descr .text-grid {
	font-size: 13px;
}

.footer .footerContent .site-descr hr {
	display: inline-block;
	margin-bottom: 3px;
	margin-right: 8px;
	color: #bebebe;
	border-color: #bebebe;
	border-width: 0.7px 0 0 0
}

.footer .footerContent .nav-menu {
	line-height: 2.4em;
	max-width: 310px;
}

.footer .footerContent .nav-menu li {
	display: inline-block;
	margin-right: 25px;
}

.footer .footerContent .nav-menu li a {
	color: #bebebe;
	font-size: 13px;
}
.footer .footerContent .nav-menu a:hover {
	color: #ddd;
}
.footer .footerContent .nav-pages hr {
	display: inline-block;
	margin-bottom: 3px;
	margin-right: 12px;
	border-width: 0px;
	border-top-width: 0.7px;
	border-color: white;
    color: white;
}
.footer .footerContent .nav-pages {
	margin-top: 20px;
}
.footer .footerContent .nav-pages span {
	margin-right: 20px;
}

.footer .footerContent .footer-bottom {
	text-align: center;
	margin-top: 65px;
	margin-left: -30px;
	font-size: 12px;
}
.footer .footerContent .footer-bottom hr {
	color: #8D151D;
	border-color: #8D151D;
	width: 80%;
	margin: 15px auto;
}








.footer .subfooter {
	display: inline-block;
	max-width: 400px;
	margin: 0 auto 30px auto;
/*	padding: 0 20px;*/
	padding: 0 10px;
}











.footer h5 {
	font-size: 18px;
}
.footer .text-grid {
	margin-left: 35px;
	color: #bebebe;
}
.footer .text-grid hr {
	margin-left: -35px;
	margin-top: 7px;
	position: absolute;
}
.footer .subscribe h5 {
	color: #ccc;
}

.block-mailing.article-mailing .block .mailing-form{
	width: 100%;
	text-align: center;
}

.block-mailing.article-mailing .block .mailing-form input{
	width: 51%;
	margin: 3px auto 8px auto;
	padding: 5px;
	font-family: Lato;
}


/** mailing form to subscribe */
.mailing-form-area .mailing-form {
	width: 260px;
}

.mailing-form-area .mailing-form input {
	margin: 3px auto 8px auto;
	padding: 5px;
	font-family: Lato;
}
#mailing-form input {
	width: 226px;
	line-height: 0.8;
	border-radius: 4px;
}
@media all and (-webkit-min-device-pixel-ratio:0) {
	#mailing-form input {
		width: 225px;
	}
}
.mailing-form-area .mailing-form button {
	margin: 3px auto;
	padding: 5px 2px;
	width: 240px;
	background-color: #212121;
	color: #fff;
	border-radius: 5px;
	border-width: 1px;
	line-height: 1.4;
	font-size: 16px;
}
.mailing-form-area .error-msg {
	min-height: 1.4em;
	color: #BD474F;
}
